form { margin: 0 0 0.25em 0; }
form fieldset p { font-weight: bold; }
form label { display: block; font-size: 0.875em; font-weight: bold; color: #e6e6e6; }
form label input,
form label select,
form label textarea
{ display: block; margin: 0.5em 0 0.7em 0; width: 15em; font-family: Arial; }
form label textarea { font-size: 1.1em; }
form label.checkbox input { width: auto !important; display: inline; margin: 0em 0.3em 0.7em 0; }
form label.radio input { width: auto !important; display: inline; margin: 0em 0.4em 0em 0.6em; }
form label.radio { margin-bottom: 0.4em;  }

form input.button { 
	 margin-top: 0.3em; background: #000000; color: #ec008c; font-family: Arial;
	font-weight: bold; border: 0; text-align: left; padding: 0; 
	text-decoration: underline; cursor: pointer; line-height: 1.3em; }
div#primary-content div.panel form input.button { background: #e6e6e6; }

form fieldset p { margin-bottom: 0.5em; }
div#primary-content div.panel label { color: #000000; }
div#primary-content form#contact-form { margin-bottom: 0.75em; }
div#related-content form { margin-bottom: 1em; }
form#quiz-random label { font-weight: normal; }
form#quiz-random fieldset { margin-bottom: 0.2em; }

div#primary-content table { text-align: left; width: 38.75em;  }
div#primary-content table td.spanned,
div#primary-content table th.spanned 
{ text-align: center; }
div#primary-content table td.spanned { width: 4em; }

div#primary-content table th.short { width: 25%; }
div#primary-content table th.title { width: 50%; }
div#primary-content table tr { font-size: 0.875em; }
div#primary-content table th { padding: 0 0 0.5em 0; border-bottom: 1px solid #000000; }
div#primary-content table td { padding: 0.5em 0 0.5em 0; border-bottom: 1px solid #000000; }

div#primary-content table#recaptcha_table {
	width: 420px;
}
